package br.dsc.upe.poli.basicas;

public class Acerto {
	
	private String resposta;
	private String acerto;
	
	public Acerto(String resposta, String acerto){
		this.resposta = resposta;
		this.acerto = acerto;
	}

	public String getResposta() {
		return resposta;
	}

	public void setResposta(String resposta) {
		this.resposta = resposta;
	}

	public String getAcerto() {
		return acerto;
	}

	public void setAcerto(String acerto) {
		this.acerto = acerto;
	}

}
